_id: loah8i0n6li2o377
_key: '!items!loah8i0n6li2o377'
img: systems/pf1/icons/misc/magic-swirl.png
name: Delayed Consumption
system:
  actions:
    - _id: 4oe8b1ewlxw2vica
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: 1 day/level (D) or until discharged
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    somatic: true
  description:
    value: >-
      <p>When you consume this extract, you quickly consume another extract of
      your choice-this second extract's effects do not come into effect until a
      later point. You must consume this second, companion extract on the round
      following <i>delayed consumption</i> or waste the extract. The companion
      extract can be no higher than 4th level, and you must pay any costs
      associated with the companion extract when you consume it.</p><p>At any
      point during the duration of this extract, you can cause the companion
      extract to take effect as an immediate action. You can only have one
      <i>delayed consumption</i> in effect at one time. If a second is consumed,
      the first is dispelled without any effect.</p>
  learnedAt:
    class:
      alchemist: 5
      investigator: 5
  level: 5
  school: trs
  sr: false
type: spell

